[package]
name = "nana-domain"
version.workspace = true
edition.workspace = true
rust-version.workspace = true
license.workspace = true

[dependencies]
schemars.workspace = true
serde.workspace = true
sha2.workspace = true
thiserror.workspace = true
ts-rs.workspace = true

[dev-dependencies]
serde_json.workspace = true

[lints]
workspace = true
